body .gform_wrapper {
	margin: 0;
	padding: 0;
}

body .gform_wrapper form .gform_heading {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
}

body .gform_wrapper form .gform_body {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 0;
}

body .gform_wrapper form .gform_body ul.gform_fields {
	display: inline-block;
	position: relative;
	width: 100%;
	line-height: 1.35 !important;
	margin: 0 !important;
	padding: 0 !important;
	list-style-type: none !important;
	list-style: none !important;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield {
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 0 0 12px;
	margin: 0;
}

@media(min-width: 768px){
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-02-02,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-02-03,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-03-03,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-02-04,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-03-04,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-04-04 {
		margin: 0 0 0 12px !important;
	}
}

@media(min-width: 991px){
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-01-02,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-02-02 {
		width: calc(50% - 6px);
	}
}

@media(min-width: 991px){
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-01-03,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-02-03,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-03-03 {
		width: calc(33.3333% - 8px);
	}
}

@media(min-width: 991px){
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-01-04,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-02-04,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-03-04,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.col-04-04 {
		width: calc(25% - 9px);
	}
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield label.gfield_label {
	display: inline-block;
	width: 100%;
	font-weight: bold;
	padding: 0 0 5px;
	margin: 0;
	line-height: 1.35;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container {
	display: block;
	width: 100%;
	margin: 0;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=text], 
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=date], 
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=tel], 
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=url], 
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=email], 
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=number], 
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=password],
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=file],
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container select, 
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container textarea {
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none;
	font-family: inherit;
	outline: none;
	padding: 9px !important;
	margin: 0;
	font-size: 15px !important;
	line-height: 1.35 !important;
	color: #555;
	background: transparent;
	background-image: none;
	border: 1px solid #d7d7d7;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	width: 100%;
	display: block;
	z-index: 1;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container select {
	cursor: hand;
	cursor: pointer;
	background-image:
		linear-gradient(45deg, transparent 50%, gray 50%),
		linear-gradient(135deg, gray 50%, transparent 50%),
		linear-gradient(to right, #ccc, #ccc);
	background-position:
		calc(100% - 1.3em) calc(0.5em + 0.65em),
		calc(100% - 1em) calc(0.5em + 0.65em),
		calc(100% - 2.5em) 0.65em;
	background-size:
		0.35em 0.35em,
		0.35em 0.35em,
		0.1em 1.2em;
	background-repeat: no-repeat;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container textarea  {
	height: 70px;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=submit],
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container button[type=submit],
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container button {
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none;
	font-family: inherit;
	outline: none;
	text-align: center;
	padding: 9px 21px;
	margin: 0;
	font-size: 15px;
	line-height: normal;
	color: #5f5f5f;
	background: transparent;
	background-image: none;
	border: 1px solid #d7d7d7;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	display: inline-block;
	cursor: hand;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container input[type=submit]:hover,
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container button[type=submit]:hover,
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_container button:hover {
	opacity: 0.7;
	color: #5f5f5f;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio,
body .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox {
	padding: 0 !important;
	margin: 0 !important;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li,
body .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li {
	padding: 0;
	margin: 0;
}

@media(min-width: 768px){
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.radio-col-02 ul.gfield_radio li,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.checkbox-col-02 ul.gfield_checkbox li {
		display: inline-block;
		width: 50%;
		padding-right: 9px;
	}
}

@media(min-width: 768px){
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.radio-col-03 ul.gfield_radio li,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.checkbox-col-03 ul.gfield_checkbox li {
		display: inline-block;
		width: 33%;
		padding-right: 9px;
	}
}

@media(min-width: 768px){
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.radio-col-04 ul.gfield_radio li,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.checkbox-col-04 ul.gfield_checkbox li {
		display: inline-block;
		width: 25%;
		padding-right: 9px;
	}
}

@media(min-width: 768px){
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.radio-col-05 ul.gfield_radio li,
	body .gform_wrapper form .gform_body ul.gform_fields li.gfield.checkbox-col-05 ul.gfield_checkbox li {
		display: inline-block;
		width: 20%;
		padding-right: 9px;
	}
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_radio li input[type=radio]+input[type=text],
body .gform_wrapper form .gform_body ul.gform_fields li.gfield ul.gfield_checkbox li input[type=radio]+input[type=text] {
	display: inline-block;
	width: auto;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield.g-recaptcha {
	margin: 0 0 12px;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_recaptcha,
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .g-recaptcha {
    height: 80px;
    margin-bottom: 12px;
    text-align: center;
}

body .gform_wrapper form .gform_body ul.gform_fields li.gfield .ginput_recaptcha div,
body .gform_wrapper form .gform_body ul.gform_fields li.gfield .g-recaptcha div {
    display: inline-block;
}

body .gform_wrapper form .gform_footer {
	display: inline-block;
	width: 100%;
	margin: 0;
	padding: 12px 0 0;
	text-align: center;
}

body .gform_wrapper form .gform_footer input[type=submit],
body .gform_wrapper form .gform_footer button[type=submit],
body .gform_wrapper form .gform_footer button {
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none;
	font-family: inherit;
	outline: none;
	text-align: center;
	padding: 9px 21px;
	margin: 0;
	font-size: 15px;
	line-height: normal;
	color: #5f5f5f;
	background: transparent;
	background-image: none;
	border: 1px solid #d7d7d7;
	border-radius: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	display: inline-block;
	cursor: hand;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

body .gform_wrapper form .gform_footer input[type=submit]:hover,
body .gform_wrapper form .gform_footer button[type=submit]:hover,
body .gform_wrapper form .gform_footer button:hover {
	opacity: 0.7;
	color: #5f5f5f;
}
